<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25C56</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleGetInfoString</key>
	<string>Mp3 Support 2.3, @2020 HairerSoft</string>
	<key>CFBundleIdentifier</key>
	<string>com.HairerSoft.AmadeusPro.Mp3Support</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLongVersionString</key>
	<string>2.3 @2020 HairerSoft</string>
	<key>CFBundleName</key>
	<string>Mp3 Support</string>
	<key>CFBundlePackageType</key>
	<string>EXTF</string>
	<key>CFBundleShortVersionString</key>
	<string>2.3</string>
	<key>CFBundleSignature</key>
	<string>AMPR</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>2.3</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25C57</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.2</string>
	<key>DTSDKBuild</key>
	<string>25C57</string>
	<key>DTSDKName</key>
	<string>macosx26.2</string>
	<key>DTXcode</key>
	<string>2620</string>
	<key>DTXcodeBuild</key>
	<string>17C52</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.8</string>
	<key>LSPrefersCarbon</key>
	<true/>
	<key>NSPrincipalClass</key>
	<string>HSMp3Format</string>
</dict>
</plist>
